Bug 157672 - [update] archivers/pbzip2 to 1.1.4
Summary: [update] archivers/pbzip2 to 1.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-06 23:40 UTC by Ryan Steinmetz
Modified: 2011-06-12 03:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2011-06-06 23:40 UTC, Ryan Steinmetz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ryan Steinmetz 2011-06-06 23:40:08 UTC
-Update to 1.1.4
-Add LICENSE

Changes in 1.1.4 (Apr 22, 2011)
- Fixed hang on decompress with --ignore-trailing-garbage=1 when
  producer is interrupted on trailing garbage (bug #762464)
- Added example to help for decompression piped to tar (bug #746806)
- Fixed typo in Trailing Garbage printed message (bug #746799)
Changes in 1.1.3 (Mar 27, 2011)
- Print trailing garbage errors even when in quiet mode (bug #743635)
- Default extension on decompress of .tbz2 changed to .tar for
  bzip2 compatibility (bug #743639)
- Fixed hang on decompress with --ignore-trailing-garbage=1 and higher
  numCPU (e.g. > 2) (bug #740502)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-06 23:40:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-06-12 03:20:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2011-06-12 03:20:51 UTC
miwi        2011-06-12 02:20:37 UTC

  FreeBSD ports repository

  Modified files:
    archivers/pbzip2     Makefile distinfo 
  Log:
  - Update to 1.1.4
  
  PR:             157672
  Submitted by:   Ryan Steinmetz <rpsfa@rit.edu>
  
  Revision  Changes    Path
  1.25      +4 -1      ports/archivers/pbzip2/Makefile
  1.20      +2 -2      ports/archivers/pbzip2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"